.mayster_block, .new_post .mayster_block{text-align:center; margin:70px 0 40px; color:#a67e2a;}
.mayster_block .img img, .new_post .mayster_block .img img {width:200px ; height:200px; object-fit:cover; border-radius:100%;}   
.mayster_block, .new_post .mayster_block h2{color:#6f592a;}
.mayster_block .desc, .new_post .mayster_block .desc{font-size:.85rem; font-family:Open Sans, sans-serif; text-transform:uppercase; }

@media screen and (max-width: 40em) {
.mayster_block .desc, .new_post .mayster_block .desc{margin-top:14px;}
}